updating to Qt4

With the help of a new member of the Qtstalker project, we are attempting to update the codebase from its use of Qt-3.3+ to Qt-4.3+

Last week we released Qtstalker-0.36 as the last Qt3 version.

Users of main trunk can continue, however it must be today's revision. There is a CVS tag "trunk-after-qt3to4-mixup" :-)

There will be a CVS branch called "qtstalker-qt4-branch" where we will do the update.

We will send another announcement when we are ready to merge back to main trunk.

Posted by David Crossley 2008-04-24